<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Login</title>
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- La definicion de funciones siempre antes de llarlas o en el head -->
    <script>
	function validateForm(){
		var valid=true
		//Mi validacion
		return valid
	}
    </script>
    <style>
	body{
		background-color: #222;
	}
	.content-login{
		width: 350px;
		margin: 15% auto 0;
		background-color: #fff;
		padding: 10px 25px 25px;
		border-radius: 5px;
	}
	.login-title{
		text-align:center;
		text-transform: uppercase;
	}
    </style>
  </head>
  <body>
	<div class="container">
		<div class="content-login">
			<form method="post" onsubmit="return validateForm()">
				<h3 class="login-title">Simple Template</h3>
				<hr/>
				<div class="form-group">
					<label class="control-label">Usuario:</label>
					<input type="text" class="form-control" name="usuario" id="usuario"/>
				</div>
				<div class="form-group">
					<label class="control-label">Contraseña:</label>
					<input type="password" class="form-control" name="clave" id="clave"/>
				</div>
				<button class="btn btn-primary btn-block" type="submit">Ingresar</button>
			</form>
		</div>
	</div>

    <!-- Por ahora no nescesitamos los scripts, talvez jquery -->

    <!-- Los Scripts simpre al final dentro del body -->
    <!-- <script src="js/jquery.min.js"></script> -->
    <!-- <script src="js/bootstrap.min.js"></script> -->
  </body>
</html>